// src/utils/date.ts
export function getIsoDate(): string {
  return new Date().toISOString();
}

export function secondsToISOString(seconds: number): string {
  // Преобразуем секунды в миллисекунды
  const milliseconds = seconds * 1000;

  // Создаем объект Date и преобразуем в ISOString
  return new Date(milliseconds).toISOString();
}
